@charset "utf-8";

*{margin:0; padding:0;}

body{
	color: #333;
	background-color: #ffffff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Ghothic Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", arial, helvetica, sans-serif;
	font-size: 10.5pt;
	line-height: 1.7;
	text-align:center;
	margin:0;
	padding:0;
	
}

a:link {
	color:#006699;
	text-decoration:none;
}
a:active {
	text-decoration:none;
}
a:visited {
	color:#336699;
	text-decoration:none;
}
a:hover {
	color:#006699; 
	text-decoration:none;
}

img {
	border: 0px;
}

ul {
	list-style:none;
	margin-bottom: 0px;
	margin-top: 0px;
}

div#mybody{
	width:700px;
	text-align:left;
	background-color: #fff;
	margin: 0px auto;
	border-top: 1px solid #97999c;
	border-left: 1px solid #97999c;
	border-right: 1px solid #97999c;
}
div#myheader{
	text-align:center;
	background-color:#fff; 
	padding: 5px 5px 5px 5px;
}
div#mymenu{
	text-align:center;
	color: #fff;
	background-color:#97999c; 
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 15px 0px;
}
div#navigation {
	width:235px;
	float:left;
	background-color:#fff;
	padding: 0px 0px 0px 0px;
	white-space: nowrap;
	font-size:12px;
}
div#mycontents {
	width:465px;
	float:left;
	background-color:#fff;
	padding: 0px 0px 0px 0px;
	font-size:12px;
}
div#myfooter{
	text-align:center;
   	width:99%;
	clear:left;
	color: #fff;
	background-color: #97999c;
	padding: 5px 0px 5px 5px;
	border-top: 1px solid #97999c;
	border-left: 1px solid #97999c;
	border-right: 1px solid #97999c;
	font-size: 11px;
}

/* ----- menu -------------------------------------- */
div#mymenu ul {
    list-style: none;
    margin: 0px 0px 0px 0px;	
    padding: 0px 0px 0px 0px;
}
div#mymenu ul li {
	display: inline;
	margin-right: 10px;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background: #97999c;
}
div#mymenu ul li  a:link {
	text-decoration: none;
	color: #fff;
	width: 100%;
	padding: 2px 0;
}
div#mymenu ul li  a:visited {
	text-decoration: none;
	color: #fff;
	width: 100%;
	padding: 2px 0;
}
div#mymenu ul li  a:active {
	background-color:#e8ebee; 
	color: #000;
	width: 100%;
	padding: 2px 0;
}
div#mymenu ul li a:hover {
	background-color:#e8ebee; 
	color: #808080;
	width: 100%;
	padding: 2px 0;
}

/* ----- navigation-------------------------------------- */
div.navigationbox{
	margin:10px 5px 10px 5px;
	padding:5px 10px 5px 10px;
	background-color:#f5f5f5;
	border-style : solid;
	border-color : #DCDCDC #97999c #97999c #DCDCDC;
	border-width : 1px 1px 1px 1px;
}
div#navigation h1 {
	color:#666666;
	font-size:12px;
	padding:3px;
	background-color: #e8ebee;
	border-top: 1px solid #97999c;
	border-bottom: 1px solid #97999c;
	margin-left:5px;
	margin-right:5px;
}
div#navigation h2 {
	background: url(http://www.t-okada.com/Images/mark.gif) left no-repeat;
	margin:0 0 5px 0;
	padding: 0 0  0 10px;
	border-bottom: 1px solid #97999c;
	font-weight: bold;
	font-size : 95%;
}
div#navigation ul {
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 0px 0px;
	display: block;
}
div#navigation ul li {
	margin:2px 0 0 0;
	padding: 2px 0 0 5px;
	border-bottom: 1px solid #97999c;
	border-left: 2px solid #97999c;
	font-size : 95%;
	list-style:none;
}

/* ----- contents-------------------------------------- */
div#mycontents h1 {
	color:#666666;
	font-size:12px;
	padding:3px;
	background-color: #e8ebee;
	border-top: 1px solid #97999c;
	border-bottom: 1px solid #97999c;
	margin-left:5px;
	margin-right:5px;
}
div#mycontents h2 {
	background: url(http://www.t-okada.com/Images/mark.gif) left no-repeat;
	margin:0 0 5px 0;
	padding: 0 0  0 10px;
	border-bottom: 1px solid #97999c;
	font-weight: bold;
	font-size : 12px;
}
